﻿/* Old Marketing Message */

.fast_ship_calculator_top_text {
	height: 36px;
	width: 100%;
	background-color: #ed1b2e;
	text-align: center;
}

.fast_ship_calculator_top_text a {
	color: #fff;
	font-family: proxima-nova-extra-condensed, sans-serif;
	font-size: 16px;
    font-size: 1rem;
	font-weight: 700;
	line-height: 38px;
	text-transform: uppercase;
	text-decoration: none;
}

#policy .fast_ship_calculator_top_text {
	margin: 20px 0 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #333;
	color: #ed1b2e;
	font-family: "futura-pt",arial,sans-serif;
	font-size: 24px;
    font-size: 1.5rem;
	font-weight: 500;
	font-style: italic;
	text-align: center;
}

/* Common */

.fast_ship_banner .fast_ship_truck,
.fast_ship_banner .fast_ship_text,
.fast_ship_banner .fast_ship_header_text,
.fast_ship_banner .fast_ship_tag_line {
	float: left;
	cursor: pointer;
}

/* Site-wide Banner */

.fast_ship_banner {
	height: 36px;
	width: 100%;
	top: 0;
	background-color: #ed1b2e;
	color: #fff;
	z-index: 999;
}

.fast_ship_banner .fast_ship_container {
	margin: 0 auto;
	clear: left;
}

.fast_ship_banner .fast_ship_truck {
	display: none;
}

.fast_ship_banner .fast_ship_text {
	display: block;
	height: 36px;
	width: 100%;
	margin: 10px 0 0 0;
	padding: 0;
	text-align: center;
}

.fast_ship_banner .fast_ship_header_text {
	float: none;
	display: inline-block;
	color: #fff;
	font-family: proxima-nova-extra-condensed, sans-serif;
	font-size: 14px;
    font-size: 0.875rem;
	font-weight: 700;
	text-transform: uppercase;
}

.fast_ship_banner .fast_ship_header_text span {
	color: #fff;
	font-family: proxima-nova-extra-condensed, sans-serif;
	font-size: 14px;
    font-size: 0.875rem;
	font-weight: 700;
	text-transform: uppercase;
	text-decoration: underline;
}

.fast_ship_banner .fast_ship_header_text .on_all_orders {
	display: none;
}

.fast_ship_banner .seperator {
	float: none;
	display: inline-block;
	height: 16px;
	width: 1px;
	margin: -2px 2px 0 0;
	border-right: 2px solid #fff;
	vertical-align: middle;
}

.fast_ship_banner .fast_ship_tag_line {
	float: none;
	display: inline-block;
	color: #fff;
	font-family: proxima-nova-extra-condensed, sans-serif;
	font-size: 16px;
    font-size: 1rem;
	font-weight: 700;
	text-transform: uppercase;
}

.fast_ship_banner .fast_ship_tag_line span {
	color: #fff;
	font-family: proxima-nova-extra-condensed, sans-serif;
	font-size: 16px;
    font-size: 1rem;
	font-weight: 700;
	text-transform: uppercase;
}

.fast_ship_banner .fast_ship_tag_line .receive {
	display: none;
}

.fast_ship_banner .fast_ship_tag_line .fa {
	display: inline-block;
	margin: -4px 0 0 5px;
	font-size: 14px;
    font-size: 0.875rem;
	vertical-align: middle;
}

/* Remodal Results */

.fast_ship_banner .fast_ship_container_results {
	margin: 0 auto;
}

.fast_ship_banner .fast_ship_text .more_info {
	display: none;
}
/* Remodal Results end */

/* Remodal Popup */

#fast_ship_calculator {
	border: 1px solid #1689cc;
}

.fast_ship_calculator {
	width: 100%;
}

.fast_ship_calculator #fs_full_page {
	margin-top: 34px;
}

.fast_ship_calculator #fs_full_page .fast_ship_top_line {
	text-align: center;
}

.fast_ship_calculator #fs_full_page .fast_ship_header_text {
	display: inline-block;
	color: #1689cc;
	font-family: proxima-nova-extra-condensed, sans-serif;
	font-size: 20px;
    font-size: 1.25rem;
	font-weight: 600;
}

.fast_ship_calculator #fs_full_page .fast_ship_truck {
	display: none;
	height: 18px;
	width: 40px;
	margin: 0 4px 0 0;
	padding-top: 3px;
}

.fast_ship_calculator #fs_full_page .fast_ship_truck svg {
	display: none;
	height: 15px;
	width: 34px;
	fill: #1689cc;
}

.fast_ship_calculator #fs_full_page .fast_ship_tag_line {
	margin: 10px 0;
	font-family: proxima-nova-extra-condensed, sans-serif;
	font-size: 18px;
    font-size: 1.125rem;
	font-weight: 600;
	text-align: center;
}

.fast_ship_calculator #fs_full_page .fast_ship_tag_line .fa {
	display: none;
}

.fast_ship_calculator #fs_full_page .input {
	text-align: center;
	clear: both;
}

.fast_ship_calculator #fs_full_page .fast_ship_zip_input #FormZipInput #FormZipInput {
	height: 90px;
	width: 190px;
	margin: 10px auto;
	clear: left;
}

.fast_ship_calculator #fs_full_page .fast_ship_zip_input #FormZipInput .zip_input {
	display: block;
	height: 26px;
	margin: 0 auto;
	padding: 1px 58px;
	border: 1px solid #ccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	background-color: #fff;
	color: #999;
	font-family: proxima-nova-extra-condensed, sans-serif;
	font-size: 12px;
    font-size: 0.75rem;
	line-height: 1.42857;
	text-align: center;
}

.fast_ship_calculator #fs_full_page .fast_ship_zip_input #FormZipInput .zip_button {
	display: block;
	height: 28px;
	margin: 10px auto 0;
	padding: 1px 106px;
	-webkit-appearance: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 0;
	border-color: #5e5f61;
	background-color: #5e5f61;
	color: #fff;
	font-family: proxima-nova-extra-condensed, sans-serif;
	font-size: 16px;
    font-size: 1rem;
	line-height: 1.2;
	text-transform: uppercase;
	cursor: pointer;
	text-align: center;
	vertical-align: middle;
}

.fast_ship_calculator #fs_full_page .fast_ship_promo {
	padding: 20px 20px 0 20px;
	text-align: center;
	clear: both;
}

.fast_ship_calculator #fs_full_page .disclaimer {
	margin: 10px 20px 30px !important;
}

/* Remodal Results */

#fast_ship_calculator #fs_full_page .label,
#fast_ship_calculator #fs_full_page .value,
#fast_ship_calculator #fs_full_page .results,
#fast_ship_calculator #fs_full_page .receive_it,
#fast_ship_calculator #fs_full_page .tomorrow,
#fast_ship_calculator #fs_full_page .date,
.resultsrow span {
	display: inline-block;
	margin-top: 5px;
}

#fast_ship_calculator #fs_full_page .row {
	display: block;
	padding: 0 20px;
	text-align: center;
}

#fast_ship_calculator #fs_full_page .value {
	display: block;
	text-align: center;
	clear: both;
}

#fast_ship_calculator #fs_full_page .results {
	display: block;
	margin: 10px 0;
	text-align: center;
	clear: both;
}

#fast_ship_calculator #fs_full_page .results span {
	display: inline;
}

.fast_ship_calculator #fs_full_page .resultsrow span {
	margin: 11px 0;
}

.fast_ship_calculator #fs_full_page strong.strongdate {
	display: block;
	color: #1689cc;
	font-size: 32px;
    font-size: 2rem;
	font-weight: 600;
}

.fast_ship_calculator #fs_full_page .results strong.strongdate {
	display: inline;
	color: #666;
	font-size: 14px;
    font-size: 0.875rem;
}

.fast_ship_calculator #fs_full_page .free_shipping {
	display: block;
	padding: 0 20px;
	text-align: center;
}

.fast_ship_calculator #fs_full_page .fast_ship_calculator strong {
	font-weight: 600;
}

#fast_ship_calculator #fs_full_page .orders_recd_by,
#fast_ship_calculator #fs_full_page .note {
	padding: 0 20px;
}

#fast_ship_calculator #fs_full_page p {
	margin: 10px 40px;
	text-align: center;
}

.fast_ship_calculator #fs_full_page .resultsrow .receive_it span {
	margin: 0;
}

#fast_ship_calculator #fs_full_page .tomorrow {
	display: block;
	color: #1689cc;
	font-size: 32px;
    font-size: 2rem;
	font-weight: 600;
	text-align: center;
}

#fast_ship_calculator #fs_full_page .results .tomorrow {
	display: inline;
	color: #1689cc;
	font-size: 14px;
    font-size: 0.875rem;
}

#fast_ship_calculator #fs_full_page .errorZipCodeNotFound {
	font-size: 16px;
    font-size: 1rem;
	clear: both;
}

#fast_ship_calculator #fs_full_page .errorZipCodeNotFound .alert {
	padding: 0 10px 0 0;
}

#fast_ship_calculator #fs_full_page .errorZipCodeNotFound .alert img {
	vertical-align: middle;
}

#fast_ship_calculator #fs_full_page .akhi h1 {
	color: #1689cc;
	font-size: 15px;
    font-size: 0.9375rem;
	text-align: center;
}

#fast_ship_calculator #fs_full_page hr {
	width: 100%;
	background-color: #1689cc;
	color: #1689cc;
}

#fast_ship_calculator #fs_full_page .free_ship {
	font-size: 18px;
    font-size: 1.125rem;
}
/* Remodal Results end */

/* Product */

#product_display .fast_ship_calculator {
	width: 100%;
	padding: 20px 0;
	background-color: #e5e5e5;
	text-align: center;
}

#product_display .fast_ship_calculator .compact {
	width: 96%;
	margin: 0 auto;
}

#product_display .fast_ship_calculator .fast_ship_truck {
	display: none;
}

#product_display .fast_ship_calculator .fast_ship_tag_line {
	margin: 0 0 10px 0;
	color: #5e5f61;
	font-family: proxima-nova-extra-condensed, sans-serif;
	font-size: 16px;
    font-size: 1rem;
	font-weight: bold;
	text-transform: uppercase;
}

#product_display .fast_ship_calculator .fast_ship_zip_input #FormZipInput .zip_input {
	display: block;
	height: 26px;
	width: 66%;
	margin: 0 auto;
	padding: 0;
	border: 1px solid #ccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	background-color: #fff;
	color: #999;
	font-family: proxima-nova-extra-condensed, sans-serif;
	font-size: 12px;
    font-size: 0.75rem;
	line-height: 1.42857;
	text-align: center;
}

#product_display .fast_ship_calculator .fast_ship_zip_input #FormZipInput .zip_button {
	display: block;
	height: 28px;
	width: 66%;
	margin: 10px auto 0;
	padding: 0;
	-webkit-appearance: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 0;
	border-color: #5e5f61;
	background-color: #5e5f61;
	color: #fff;
	font-family: proxima-nova-extra-condensed, sans-serif;
	font-size: 16px;
    font-size: 1rem;
	line-height: 1.2;
	text-transform: uppercase;
	cursor: pointer;
	text-align: center;
	vertical-align: middle;
}

#product_display .fast_ship_hr {
	margin-bottom: 10px;
}

/* Product Results */

#product_display .fast_ship_calculator .results {
	padding: 0 10px;
	text-align: center;
}

#product_display .fast_ship_calculator .strongdate {
	display: block;
	font-size: 32px;
    font-size: 2rem;
	line-height: 52px;
}

.fast_ship_calculator .receive_by .tomorrow {
	display: block;
	font-size: 32px;
    font-size: 2rem;
	font-weight: 600;
}

.fast_ship_calculator .errorZipCodeNotFound {
	padding-bottom: 10px;
	text-align: center;
}

.fast_ship_calculator .errorZipCodeNotFound .alert {
	padding: 0 5px 0 0;
}

.fast_ship_calculator .errorZipCodeNotFound .alert img {
	padding-top: 3px;
	vertical-align: top;
}

.fast_ship_calculator hr {
	margin-bottom: 10px;
}

.fast_ship_calculator .disclaimer a {
	color: #222;
}
/* Product Results end */

/* Policy */

#policy .fast_ship_calculator {
	width: 100%;
	padding: 10px 0;
	text-align: center;
}

#policy #fs_full_page {
	margin-top: 0;
}

#policy .fast_ship_calculator_top_text {
	margin: 20px 0 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #333;
	color: #ed1b2e;
	font-family: "futura-pt",arial,sans-serif;
	font-size: 24px;
    font-size: 1.5rem;
	font-weight: 500;
	font-style: italic;
	text-align: center;
}

#policy .fast_ship_calculator h1 {
	margin: 20px 0 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #333;
	color: #5e5f61;
	font-family: proxima-nova-extra-condensed, sans-serif;
	font-size: 24px;
    font-size: 1.5rem;
	text-transform: none;
	text-align: left;
}

#policy .fast_ship_calculator h2 {
	margin: 20px 0 10px;
}

#policy .fast_ship_calculator .fast_ship_zip_input {
	margin-bottom: 20px;
}

#policy .fast_ship_calculator .fast_ship_zip_input #FormZipInput .zip_input,
#policy .fast_ship_calculator .fast_ship_zip_input .FormZipInput .zip_input {
	display: block;
	height: 26px;
	margin: 0 auto;
	padding: 1px 58px;
	border: 1px solid #ccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	background-color: #fff;
	color: #999;
	font-family: proxima-nova-extra-condensed, sans-serif;
	font-size: 12px;
    font-size: 0.75rem;
	line-height: 1.42857;
	text-align: center;
}

#policy .fast_ship_calculator .fast_ship_zip_input #FormZipInput .zip_button,
#policy .fast_ship_calculator .fast_ship_zip_input .FormZipInput .zip_button {
	display: block;
	height: 28px;
	margin: 10px auto 0;
	padding: 1px 106px;
	-webkit-appearance: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 0;
	border-color: #5e5f61;
	background-color: #5e5f61;
	color: #fff;
	font-family: proxima-nova-extra-condensed, sans-serif;
	font-size: 16px;
    font-size: 1rem;
	line-height: 1.2;
	text-transform: uppercase;
	cursor: pointer;
	text-align: center;
	vertical-align: middle;
}

#policy .fast_ship_calculator #fs_full_page .disclaimer {
	font-size: 16px;
    font-size: 1rem;
	margin: 0 !important;
}

#policy .fast_ship_calculator .section h2 {
	text-align: center;
}

/* Policy Results */

#policy .fast_ship_calculator #fs_full_page p {
	padding-bottom: 0;
}

#policy .fast_ship_calculator #fs_full_page .free_ship {
	margin: 0;
	padding-bottom: 10px;
}

#policy .fast_ship_calculator #fs_full_page .section b {
	font-weight: 600;
}

#policy .fast_ship_calculator #fs_full_page .section a {
	color: #ed3022;
}

#policy .akhi {
	margin: 0 10px;
}

#policy p.errorZipCodeNotFound {
	width: 100%;
	padding-top: 10px;
	clear: both;
}
/* Policy Results end */
